import request from "@/utils/request";

/**
 * 居民信息列表
 * @param {*} data
 * @returns
 */
export function getResidentInfoList(data) {
  return request({
    url: "/api/convenience/residentInformation/list",
    method: "post",
    data
  });
}

/**
 * 添加居民信息
 * @param {*} data 
 * @returns 
 */
export function addResidentInfoList(data) {
  return request({
    url: "/api/convenience/residentInformation/add",
    method: "post",
    data
  });
}

  